@charset "utf-8";
/* CSS Document */

body,td,th, a[data-tooltip]:link, a[data-tooltip]:visited {
	font-size: medium;
	color:#FF0;
	font-family: Verdana, Geneva, sans-serif;
}
body {
	background-color: #000;
}
h1,h2,h3,h4,h5,h6 {
	font-weight: bold;
	float: none;
}
a:link {
	/*	color:#FF0;*/
	color:#F60;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
/*	color: #C00; 
	color:#FF0;
	*/
	color:#F60;
}
a:hover {
	text-decoration: underline;
}
a:active {
	text-decoration: none;
}
.HilightedText {
	color: #E9EF01;
}

a[data-tooltip]:link, a[data-tooltip]:visited {  
    position: relative;  
    text-decoration: none;  
	font-size: inherit;
	color: inherit;
/*    border-bottom: solid 1px;  	*/
}  
  
a[data-tooltip]:before {  
  content: "";  
  position: absolute;  
/*  border-top: 20px solid #0090ff;  */
  border-top: 20px;  
  border-left: 30px solid transparent;  
  border-right: 30px solid transparent;  
  visibility: hidden;  
  top: -18px;  
/*  left: -26px;  */
  left: -40px;  
	font-size: inherit;
	color: inherit;
}  
  
a[data-tooltip]:after {  
  content: attr(data-tooltip);  
  position: absolute;  
  color: white;  
  top: -35px;  
/*  left: -26px;  
*/
  left: -40px;  
  background: #0090ff;  
  padding: 5px 15px;  
  -webkit-border-radius: 10px;  
  -moz-border-radius: 10px;  
  border-radius: 10px;  
  white-space: nowrap;  
  visibility: hidden;  
	font-size: inherit;
}  
  
a[data-tooltip]:hover:before, a[data-tooltip]:hover:after {  
  visibility: visible;  
  -webkit-transition: visibility 0s linear .3s;  
  -moz-transition: visibility 0s linear .3s;  
  -o-transition: visibility 0s linear .3s;  
  transition: visibility 0s linear .3s;  
	font-size:medium;
} 

.registrationblurb {
	font-size: small;
	margin: 12px;
	text-decoration: italics;
}

.main_content_cell {
	vertical-align:top;
	vertical-align:text-top;
}

.main_content_div {
	margin:4px;
	vertical-align:top;
	vertical-align:text-top;
}

.addnew {
	font-size: 8pt;
}
.SpacerCell {

}
.TextCell {
	vertical-align:text-top
}

.SpacerHR {
	lineheight: 3px;

}

.scrolling_ads, .scrolling_add_div {
/*	float:right;
*/
	text-align:center;
	align: center;	
	width: 160px;
	margin: 0;
	padding: 0;
}

.disclaimer {
	font-size: 10px;
	font-style:italic, bold;
	margin:22px;
}
.barcount {
	margin: 14px;
	width: 124px;
	border: double;
	border-color:#F00;
	border-width: thick;
	margin: 0px;
	padding: 8px;
	color: #FF0;
	font-weight: bold;
	font-size: 16px;
	text-align:center;
}

.barcounttext {
	width: 100%;
	font-size 4pt;
	font-weight: normal;
	text-align:center;
}
.ErrorMsg {
	font-size: 14px;
	color:#0FF;
}

.leftnavbarlink {
/*	margin: 16px;
	width: 124px;
	border: double;
	border-color: #F00;
	padding: 8px;		*/
	color:#F60;
}
.leftnavbardiv {
	margin: 14px;
	width: 128px;
/*	border:solid;
	border-width:medium;
	border-color:#F00;
	margin: 0px;
	padding: 8px;
	color: #FF0;
	font-weight: bold;		
	font-size: 16px; */
	text-align:center;
}

.bpage_label {
	color:#F90;
	margin:4px;
	font-size:medium;
}

.bpage_address {

}

.bpage_barname {
	font-size:x-large;
}

.bpage_editlinkspan {
	color:#F60;
/*	float: right;
*/
	font-size: x-small;

	margin-left:40px;
}


.bpage_editlinklink {
	color:#F60;
}

.srchres_weblink {
	margin-right:12px;
}

.srchres_barname{
	font-size:larger;
	font-weight:bold;
	margin-top: 0px;
	margin-bottom: 10px;
	padding-top:0;
	padding-bottom:10px;
}

.srchres_addrcell {
}

.srchres_addrspan {
	margin-left: 18px;	
/*	padding-left: 18px; */
}

.genpage_nicenote {
		
}

.baredit_label_span {
	color:#F30;
	vertical-align:text-top;
}

.baredit_value_span {
	color:#FC0;
	margin-left: 15px;
	vertical-align:text-top;
}

.baredit_main_table {
	vertical-align:text-top;	
}

.baredit_textarea_span{
/*	margin-left:200px;
*/
}

.required {
	color:#F00;
	font-weight:bold;
}

.searchresulthdr_div {
/*	display:inline-block; */
	width: 90%;
	padding: 20px;
/*	border:medium;	
	border-style:groove;
*/
}


.searchresultorderby {
/*	float:right; */
	text-align:right;
	font-size: x-small;
/*	background-color:#0F0; */
	width: 20%;
	vertical-align:top;
}


.searchresulttext_span {
	width: 80%;
	text-align:left;
/*	float:right; */
/*	background-color:#C00;  */
}